### Method

# EDataServer SourceWebdav get_display_name

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_webdav_get_display_name (
      ESourceWebdav* extension
    )

#### Description [src]

Returns the last known display name of a WebDAV resource, which may differ from the `ESource:display-name` property of the `ESource` to which `extension` belongs.

Available since: 3.6

Gets property | `EDataServer.SourceWebdav:display-name`

#### Return value

Type: `const gchar*`

The display name of the WebDAV resource.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.